<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f0a58ab13c009830a4f0126d78e6f6d9">
  <dict>
    <!--2024-05-31 14:42:46.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:42:46.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:42:46.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
